Ticket #4731: clipboard-requires.patch

File clipboard-requires.patch, 492 bytes (added by Scott González, 13 years ago)
  • ckeditor/_source/plugins/clipboard/plugin.js

     
    150150        // Register the plugin.
    151151        CKEDITOR.plugins.add( 'clipboard',
    152152                {
     153                        requires: [ 'dialog' ],
     154
    153155                        init : function( editor )
    154156                        {
    155157                                function addButtonCommand( buttonName, commandName, command, ctxMenuOrder )
© 2003 – 2022, CKSource sp. z o.o. sp.k. All rights reserved. | Terms of use | Privacy policy